XmLArrayGet(3X)

NAME
XmLArrayGet - retrieve a pointer from an array

SYNTAX
void *XmLArrayGet(array, pos)
XmLArray array;
int pos;

ARGUMENTS

array
    array to retrieve from

pos position of the pointer to retrieve

DESCRIPTION
Returns the pointer at the position pos in the array given.

RETURN VALUE
The pointer at the given position or NULL if the position is invalid.

SEE ALSO
XmLArrayAdd(3X) XmLArrayDel(3X) XmLArrayFree(3X) XmLArrayGetCount(3X) XmLArrayMove(3X) XmLArrayNew(3X) XmLArrayReorder(3X) XmLArraySet(3X) XmLArraySort(3X)